ReferenceMCP servers
Read the server's tools again (platform admins)
POST
A team's own server is reached through the address guard (422 address_not_allowed).
serverId*stringFormat
uuidServer
application/json- response
data*curl -X POST 'https://agents.example.com/v1/admin/mcp-servers/497f6eca-6276-4993-bfeb-53cbbbba6f08/refresh'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "description": "string", "url": "string", "accessMode": "proxy", "enabled": true, "visibility": "all", "personal": true, "teams": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" } ], "hasHeaders": true, "tools": [ { "name": "string", "title": "string", "description": "string" } ], "toolsRefreshedAt": "2019-08-24T14:15:22Z", "toolsError": "string", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "kind": "team" }, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}